basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_TRT
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 400
      duplicate_reference: true
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1_TRT/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
    num_workers: 1
    output_dir: en_es_mapping/yt4_langbycond_revgrad1_TRT__2024-09-24_17-43-43
    ticket: TTS-XXX
  basket_generation_git_hash: 40b4aab0ec5da2fadeb59b73a079c0ae63ad2680
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-09-24_17-43-43
